# Translation of Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-10-23 16:45:03+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: es\n"
"Project-Id-Version: Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release)\n"

#: bbq-settings.php:433
msgid "Dismiss"
msgstr "Descartar"

#: bbq-settings.php:360
msgid "Apply code"
msgstr "Aplicar código"

#: bbq-settings.php:359
msgid "Pro WordPress plugins"
msgstr "Plugins Pro de WordPress"

#: bbq-settings.php:358
msgid "Save 20% on any of our"
msgstr "Ahorra el 20% en cualquiera de nuestros"

#: bbq-settings.php:357
msgid "Plugin Sale:"
msgstr "Oferta de plugin:"

#: bbq-settings.php:149
msgid "BBQ Firewall – Count Blocked Requests"
msgstr "BBQ Firewall - Recuento de peticiones bloqueadas"

#: bbq-settings.php:148
msgid "BBQ Firewall – Customize Rules"
msgstr "BBQ Firewall - Personalizar reglas"

#: bbq-settings.php:147
msgid "BBQ Firewall – Customize Features"
msgstr "BBQ Firewall - Personalizar características"

#: bbq-settings.php:337
msgid "No, abort mission."
msgstr "No, abortar la misión."

#: bbq-settings.php:336
msgid "Okay run the test."
msgstr "Bien, haz la prueba."

#: bbq-settings.php:114
msgid "Rate Plugin"
msgstr "Valorar el plugin"

#: bbq-settings.php:110
msgid "Test Firewall"
msgstr "Prueba el cortafuegos"

#: bbq-settings.php:91
msgid "Block Count"
msgstr "Número de bloqueos"

#: bbq-settings.php:83
msgid "blocked requests"
msgstr "solicitudes bloqueadas"

#: bbq-settings.php:116
msgid "Show Support"
msgstr "Mostrar el soporte"

#: bbq-settings.php:58
msgid "★★★★★ rating&nbsp;&raquo;"
msgstr "valoración de ★★★★★&nbsp;&raquo;"

#: bbq-settings.php:54
msgid "Like BBQ? Give it a"
msgstr "¿Te gusta BBQ? Dale una"

#: bbq-settings.php:32
msgid "WordPress Admin Area"
msgstr "escritorio de WordPress"

#: bbq-settings.php:33
msgid "and try again."
msgstr "y vuelve a intentarlo."

#: bbq-settings.php:30
msgid "Free and Pro versions of BBQ cannot be activated at the same time. "
msgstr "Las versiones gratuita y Pro de BBQ no se pueden activar al mismo tiempo."

#: bbq-settings.php:29
msgid "Warning:"
msgstr "Advertencia:"

#: bbq-settings.php:31
msgid "Please return to the "
msgstr "Por favor, vuelve al"

#: bbq-settings.php:266
msgid "Plugin Homepage"
msgstr "Página del plugin"

#: bbq-settings.php:267
msgid "Homepage"
msgstr "Página de inicio"

#. Plugin Name of the plugin
#: bbq-settings.php:138 bbq-settings.php:286 bbq-settings.php:297
msgid "BBQ Firewall"
msgstr "BBQ Firewall"

#: bbq-settings.php:105
msgid "Plugin Information"
msgstr "Información del plugin"

#: bbq-settings.php:108
msgid "BBQ Version"
msgstr "Versión de BBQ"

#: bbq-settings.php:122
msgid "Upgrade to BBQ Pro"
msgstr "Actualizar a BBQ Pro"

#: bbq-settings.php:137
msgid "Thanks for using the free version of "
msgstr "Gracias por usar la versión gratuita de "

#: bbq-settings.php:139
msgid "The free version is completely plug-&amp;-play, protecting your site automatically with no settings required."
msgstr "La versión gratuita es completamente plug-&amp;-play, protegiendo tu sitio automáticamente sin tener que configurar nada."

#: bbq-settings.php:157
msgid "Upgrade your site security with advanced protection and complete control."
msgstr "Actualiza la seguridad de tu sitio con protección avanzada y control completo. "

#: bbq-settings.php:158
msgid "BBQ Pro: Advanced WordPress Firewall"
msgstr "BBQ Pro: Firewall avanzado de WordPress"

#: bbq-settings.php:234
msgid "Visit the BBQ plugin page"
msgstr "Visita la página del plugin BBQ"

#: bbq-settings.php:235
msgid "Settings"
msgstr "Ajustes"

#: bbq-settings.php:246
msgid "Get BBQ Pro for advanced protection"
msgstr "Obtén BBQ Pro para una protección avanzada"

#: bbq-settings.php:247
msgid "Go&nbsp;Pro"
msgstr "Hazte&nbsp;Pro"

#. Plugin URI of the plugin
msgid "https://perishablepress.com/block-bad-queries/"
msgstr "https://perishablepress.com/block-bad-queries/"

#. Author of the plugin
msgid "Jeff Starr"
msgstr "Jeff Starr"

#. Author URI of the plugin
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#: bbq-settings.php:273
msgid "Rate this plugin&nbsp;&raquo;"
msgstr "Valorar este plugin&nbsp;&raquo;"

#: bbq-settings.php:272
msgid "Click here to rate and review this plugin at WordPress.org"
msgstr "Haz clic aquí para valorar y hacer una reseña de este plugin en WordPress.org"

#. Description of the plugin
msgid "BBQ is a super fast firewall that automatically protects WordPress against a wide range of threats."
msgstr "BBQ es un cortafuegos muy rápido que protege automáticamente a WordPress contra una amplia gama de amenazas."